=== debian/changelog ===
r-cran-colourpicker (1.0+dfsg-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:12:57 +0000

r-cran-colourpicker (1.0+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:28:50 +0200

r-cran-colourpicker (1.0+dfsg-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Add comment to prevent dh-update-R removing needed Dependencies

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 14:22:26 +0200

r-cran-colourpicker (1.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898687)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 10:05:38 +0200
