=== debian/control ===
Source: r-cran-colourpicker
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-htmltools,
               r-cran-htmlwidgets,
               r-cran-jsonlite,
               r-cran-miniui,
               r-cran-shiny,
               r-cran-shinyjs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-colourpicker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-colourpicker.git
Homepage: https://cran.r-project.org/package=colourpicker
Rules-Requires-Root: no

Package: r-cran-colourpicker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this since there are links to files from libjs-jquery</dh-update-R>
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R colour picker tool for selecting colours in plots
 This GNU R colour picker can be used as an input in Shiny apps
 or Rmarkdown documents. The colour picker supports alpha opacity, custom
 colour palettes, and many more options. A Plot Colour Helper tool is
 available as an RStudio Addin, which helps you pick colours to use in your
 plots. A more generic Colour Picker RStudio Addin is also provided to let
 you select colours to use in your R code.
