=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                r-cran-jsonlite,
                r-cran-miniui,
                r-cran-shiny,
-               r-cran-shinyjs
-Standards-Version: 4.5.0
+               r-cran-shinyjs (>= 2.0.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-colourpicker
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-colourpicker.git
 Homepage: https://cran.r-project.org/package=colourpicker
@@ -24,7 +24,6 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this since there are links to files from libjs-jquery</dh-update-R>
          libjs-jquery
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
