=== debian/changelog ===
r-cran-colourpicker (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:39:09 +0100
