=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-miniui,
                r-cran-shiny,
                r-cran-shinyjs (>= 2.0.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-colourpicker
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-colourpicker.git
 Homepage: https://cran.r-project.org/package=colourpicker
