## r-cran-colourpicker 1.3.0+dfsg

=== debian/changelog ===
r-cran-colourpicker (1.3.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 11:37:08 +0200
